integration_documentation:plugins:shopware_smart_did_you_mean

integration_documentation:plugins:shopware_smart_did_you_mean

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
integration_documentation:plugins:shopware_smart_did_you_mean [2019/04/30 16:52]
franz
integration_documentation:plugins:shopware_smart_did_you_mean [2019/05/22 17:14] (current)
franz [General]
Line 4: Line 4:
  
 Three conditions have to be met, to be able to activate Smart Did-You-Mean with the FINDOLOGIC Shopware Unified Plugin. Three conditions have to be met, to be able to activate Smart Did-You-Mean with the FINDOLOGIC Shopware Unified Plugin.
-  *     The FINDOLOGIC Shopware Unified Plugin has to be installed.+  *     The FINDOLOGIC Shopware Unified Plugin ​(Version 7.3.0 or higher) ​has to be installed.
   *     Smart Did-You-Mean has to be activated for the specific service.   *     Smart Did-You-Mean has to be activated for the specific service.
   *     Smart Did-You-Mean recommendations have to be provided by the API.   *     Smart Did-You-Mean recommendations have to be provided by the API.